@echo off
if "%1"=="" goto loop
copy e%1.in e.in >nul
echo Problem Test
echo Data %1
time<enter
e.exe<e.in>e.out
time<enter
fc e.out e%1.out
del e.in
del e.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10) do call %0 %%i
:end
